Re: OCS Version 3


Howard Dutton
 

On Tue, Apr 12, 2022 at 06:05 AM, Rakios wrote:
Is latest version of ascom drivers compatible with release 2.3?
If it is compatible, could you give me the link to download it?
I sent the ASCOM driver link to you, again, I don't think you understand though...

There are no OCS specific "ascom drivers" associated with this new work shown below, and NONE ARE NEEDED if running OCS 3.03 and later.

The ASCOM Alpaca functionality (google and read up on it) is built into the OCS firmware, all you need to do is ask ASCOM to create an Alpaca driver (for each driver type) and that's it.  ASCOM's defaults work fine except the port is at 10000 instead of 11111 (though I might change that.)

Join onstep-ocs@onstep.groups.io to automatically receive all group messages.